<?php

include 'php/classes/page.php';
$page = new Page();

$page->attr('title','Discipling the Nations: Home');
$page->content('intro.php');
$page->display('menu',false);
$page->useCSSFile('intro_menu.css');

$page->process();

?>